﻿@font-face {
  font-family:Tahoma;
  /*font-family: 'homa';*/
  /*src: url('fonts/BHoma.eot?#') format('eot'),*/  /* IE6–8 */
       /*url('fonts/BHoma.woff') format('woff'),*/  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       /*url('fonts/BHoma.ttf') format('truetype');*/  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
    font-family: Tahoma;
    /*
    font-family: 'yekan';
    src:url('fonts/yekan.eot') format('eot'),    
          url('fonts/yekan.ttf') format('truetype'); 
    */
}
@font-face {
    font-family: Tahoma;
    /*
    font-family: 'mitra';
    src:url('fonts/mitra.eot') format('eot'),    
          url('fonts/mitra.ttf') format('truetype'); 
    */
}


body { margin:0px;direction:rtl; }

#header{height:80px;background-image:url("Images/header.png");background-repeat:repeat-x;border:solid 1px transparent;}

h1.header{font-family:arial;color:#fff;padding:15px 15px 0px 0px;text-shadow:#ccc 5px 1px 5px;}

div.tab{ float:right;display:block;}

ul.tab-holder{ float:right;display:block;list-style:none;padding:0px;margin:0px; }

ul.tab-holder li{float:right;display:block;list-style:none;padding:0px;margin:0px;padding:5px 8px 8px 5px;border-left:solid 1px #ccc;}

a.tab-link { font-family:Tahoma;font-size:9pt;text-decoration:none;color:#000; }
a.tab-link-selected { color:Blue;border-bottom:dotted 1px #00f; }

div.content {margin-left:15px; }

div.tab-content { display:none; } 

div.tab-link-list { display:block; float:right;width:180px;padding:10px}
ul.tab-link-list { list-style:none;display:block;float:right;padding:0px;margin:0px; } 
ul.tab-link-list li {display:block;;padding:5px 3px;margin:0px; }
a.tab-link-list{ font-family:Tahoma;font-size:9pt;text-decoration:none;color:#777;  }
a.tab-link-list:hover{ font-family:Tahoma;font-size:9pt;text-decoration:none;color:#000;  }
a.tab-link-list-selected { color:Blue;border-bottom:dotted 1px #00f; }

div.description
{
    font-family:tahoma;font-size:10pt;padding:5px 5px 10px 10px;background: transparent url('images/attention64.png') no-repeat right top; 
    padding-right:70px;min-height:50px;margin:10px 0px;border:solid 1px #dead82;background-color:#ffca9a;width:856px;
    text-align:justify;line-height:150%;;text-shadow:#fff 1px 1px 2px;
    box-shadow1: 5px 4px 4px #888;
}
div.description p.description-devider { margin:0px;padding:0px;height:2px;background:url('images/desc-devider.png'); }
div.sample-code-description { direction:rtl;text-align:right;font-family:Tahoma;font-size:9pt;color:#c11544;background: transparent url('images/attention.png') no-repeat right top;padding-right:20px;min-height:23px;margin-top:5px;line-height:150%;  }

div.frame { font-family:Tahoma;font-size:8pt;padding:5px;padding-right:200px;width:1021px;background-color:#ffffff;border:solid 1px #ccc; }



div.sample-code-overview-header {padding:5px; background-color:#ededed;direction:ltr; }
div.sample-code-overview{ direction:ltr;font-family:Consolas;font-size:9pt;background-color:#ffffff;width:932px}
div.sample-code{direction:ltr;font-family:Consolas;font-size:9pt;background-color:#ffffff;border:solid 1px #888;padding:0px 5px;margin-bottom:10px;}
span.class-name{color:#2bb6e2}
span.reserved-word{color:#0000ff}
span.comment{color:#34968d}
span.string{color:#c11544;}


ul.method-parameters li{ padding:3px; }
div.method-parameters{ background-color:#ededed;padding:5px;border:solid 1px #ccc;box-shadow1: 5px 4px 4px #888; }
span.parameter-name{ color:#0000ff }

div.method-desc{border:solid 1px #888;background-color:#fff;direction:rtl;padding:5px;margin-top:8px;}
span.method-name{ font-weight:bold;font-size:11pt;font-family:arial }
ul.method-desc{display:block;list-style:none;padding:0px;margin:0px;}
ul.method-desc li{display:block;list-style:none;padding:0px;margin:0px;padding:5px 8px 8px 5px;}
li.method-result{ background-image:url("Images/methodResult.png");background-position:right 5px;background-repeat:no-repeat;margin-right:20px;line-height:150%; }
li.method-attention{background-image:url("Images/attention.png");background-position:right 5px;background-repeat:no-repeat;margin-right:20px;line-height:150%;text-align:justify }
p.method-usage{ background-image:url("Images/method_usage.png");background-position:right top;background-repeat:no-repeat;padding-right:20px;line-height:150%;margin:0px;  }
span.method-usage{ background-image:url("Images/method_usage.png");background-position:right top;background-repeat:no-repeat;padding-right:20px;line-height:150%;margin:0px; }


div.method-code-toggler{ background-image:url("Images/search.png");background-position:left center;background-repeat:no-repeat;cursor:pointer;height:25px;float:left;width:30px; }

div.overview-container{width:1000px;background-color:#ededed;padding:5px;border:solid 1px #ccc;}
p.overview,ul.overview,ol.overview{direction:rtl;text-align:right;font-family:Tahoma;font-size:9pt;line-height:200%;text-align:justify;}
ul.overview li a{ color:#000;}
ul.overview li a:hover{ color:#c11544; }
.overvoew_highlight{font-family:Tahoma;font-size:12pt;font-weight:bold;}
.overvoew_highlight-en{font-family:'Times New Roman';font-size:12pt;font-weight:bold;}


p.sample-xml{direction:ltr;text-align:left;font-weight:bold;}

div.download { background:url('images/download.png') no-repeat right center;padding-right:60px;height:50px;font-family:'homa';font-size:15pt;padding-top:10px;background-color:#ededed;border:solid 1px #ccc;margin-bottom:10px; }
div.download a{ color:#6da221;text-shadow:1px 1px #fff;text-decoration:none; }
div.download a:hover{color:#5c891c;}

sup{color:#c11544;}
                     